Ativando os links do aMule no Firefox

Publicado por Nelson Oliveira em 21/06/2007

[ Hits: 14.442 ]

 


Ativando os links do aMule no Firefox



Quem tentou usar a dobradinha aMule/Firefox deve ter se decepcionado ao clicar em um LINK ED2K e perceber que ele não está associado ao aMule. Mas agora (parafraseando o Casseta e Planeta) seus problemas acabaram. Siga os passos abaixo e resolva seu problema.
  • Garanta que /usr/bin/ed2k esteja instalado na sua máquina (verifique em qual pacote pra sua distribuição ele se encontra e instale);
  • Abra seu Firefox;
  • No campo de endereço, digite: about:config [ENTER];
  • Clique com o botão direito do mouse, clique em New/Boolean;
  • Preencha o campo Preference Name com network.protocol-handler.external.ed2k e o campo Value com true;
  • Clique novamente com o botão direito do mouse, clique em New/String;
  • Preencha o campo Preference Name com network.protocol-handler.app.ed2k e o campo Value com /usb/bin/ed2k (ou o caminho pra onde este estiver instalado).

OBS: Talvez seja necessário instalar o pacote "amule-utils".

Outras dicas deste autor

Servidor Jabber rapidinho do Debian 4.0 Linux

Ajustando a resolução do X para ser exibido na TV

Leitura recomendada

Introdução à prática de informática

Como migrar da plataforma Windows para Linux Oracle RAC

Tocar DVD no Arch Linux e no KahelOS

Alguns efeitos do Gnome para quem não tem uma boa placa de vídeo

Como fazer seu próprio Debian Live USB Linux

  

Comentários
[1] Comentário enviado por removido em 23/06/2007 - 08:28h

Você tentou no firefox 2.0.04?
Que distro vc usa?Nào estou conseguindo...

[2] Comentário enviado por nhoj em 23/06/2007 - 12:25h

O meu firefox é o 1.5

Funcionou perfeitamente. Com o Fierfox 2.0 eu não tentei.

Espero que funcione. :D

Abraço

[3] Comentário enviado por agk em 08/02/2008 - 08:35h

O caminho correto é /usr/bin/ed2k e não /usb/bin/ed2k

Para quem não tem certeza onde está o ed2k pode fazer assim:
which ed2k

Que daí vai retornar o path do arquivo.

Para quem não tem o ed2k instalado, instalar o pacote amule-utils resolve:
apt-get install amule-utils

[ ]'s.

[4] Comentário enviado por QuestLoder em 09/08/2008 - 01:18h

Blz Funcionou certinho a dica valeu mesmo.........

[5] Comentário enviado por fchevitarese em 01/10/2008 - 10:51h

Kra, esta dica não funfou para o firefox 3.0.3 ...
Alguma idéia ?

Vlws

[6] Comentário enviado por marcelo686 em 10/10/2008 - 22:25h

fchevitarese

Funciona no firefox 3.0... vc tem apontar a plicação ed2k que esta no diretorio /usr/bin/ la vc encontra o ed2k e pronto, assim que eu fiz para funcionar.

blz

[7] Comentário enviado por M4R10 em 25/03/2009 - 11:24h

No firefox 3.0.7 o link abre pede pra escolher o programa, daí eu aponto para o amule, mas nada acontece, alguem pode ajudar?

[8] Comentário enviado por mazzucco em 22/04/2009 - 21:01h

Boa, a tempos eu estava quebrando a cabeça com links ed2k, mas PRESTEM ATENÇÃO AO COPIAR, pois o valor do campo string é usr/bin/ed2k e não usb/bin/ed2k

[9] Comentário enviado por jrmelo em 25/09/2009 - 16:27h

No firefox 3.5.3 o link abre pede pra escolher o programa, daí eu aponto para o amule, mas nada acontece, alguem pode ajudar? (2)




Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts